/**
 * Customization layer
 */

.immersive .title,
.story-body .title {
  font-size: var(--headline-size, 64px);
  line-height: var(--headline-leading, 1.1em);
}

@media(max-width: 720px) {
  .immersive .title,
  .story-body .title {
    font-size: var(--mobile-headline-size, 40px);
    line-height: var(--mobile-headline-leading, 1.2em);
  }
}

/**
 * Hard changes
 */

.immersive-summary,
.commenting-container,
.story-body .ad-widget,
.story-body > .zone,
.spillover-gallery,
.teads-inread,
#zerg-target,
#ConnatixVideoAd {
  display: none;
}

.story-body > component:first-child {
  display: block;
  padding: 0;
  max-width: 100%;
}

.story-body > component:first-child figcaption {
  display: none;
}

.story-body > * {
	clear: none;
}

/**
 * If move-headline.js is also used
 */

.immersive.headline-moved .content {
  display: none;
}

.immersive.headline-moved .media {
  height: calc(100vw * .5625);
  max-height: 80vh;
  background-position: var(--lede-background-position, 50% 20%);
}

.h1.headline-moved {
  text-transform: none;
  text-align: center;
  margin: 30px auto 0px;
}

.h1.headline-moved span {
  display: block;
  font: 300 var(--chapter-size, 30px) "McClatchy Sans Cond", sans-serif;
}
